<?php
/* @var $this SliderController */
/* @var $model Slider */
$this->breadcrumbs = array(
    'Sliders' => array('admin'),
    $model->title => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'Manage Slider', 'url' => array('admin')),
    array('label' => 'Create Slider', 'url' => array('create')),
    array('label' => 'View Slider', 'url' => array('view', 'id' => $model->id)),
);
?>
<div class="page-header"><h1>Update Slider: <?php echo $model->title; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>